[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: livna nvidia update problem



Mail List wrote:
> 
>    Aside - rpm fails with:
> rpm -Uvh /var/cache/yum/livna/packages/kmod-nvidia-100.14.19-1.2.6.22.5_76.fc7.i686.rpm
> error: Failed dependencies:
>         nvidia-kmod-common >= 100.14.19 is needed by 
> kmod-nvidia-100.14.19-1.2.6.22.5_76.fc7.i686
> 
That is easy to handle.

rpm -Uvh
/var/cache/yum/livna/packages/kmod-nvidia-100.14.19-1.2.6.22.5_76.fc7.i686.rpm

/var/cache/yum/livna/packages/nvidia-kmod-common-100.14.19.fc7.i686.rpm

(all on one line, or continued lines.)

Mikkel
-- 

  Do not meddle in the affairs of dragons,
for thou art crunchy and taste good with Ketchup!

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]